Anonymous Login
2017-10-18 12:55 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001618OpenClonkpublic2017-08-12 16:56
Reporterhasufell 
Assigned ToLuchs 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGNU G++OSLinuxOS Version 
Product Version7.0 
Target Version8.0Fixed in Version8.0 
Summary0001618: build system tries to update MIME cache on install
DescriptionThis breaks compatibility with linux package managers. A build system shouldn't do that sort of operation. It's safer to inform the user that this is required. Anyone installing via his/her package manager, won't need that anyway. Packagers have to patch this out downstream.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-16 21:30 hasufell New Issue
2017-08-05 15:58 Maikel Target Version => 8.0
2017-08-12 16:56 Luchs Assigned To => Luchs
2017-08-12 16:56 Luchs Status new => resolved
2017-08-12 16:56 Luchs Resolution open => fixed
2017-08-12 16:56 Luchs Fixed in Version => 8.0
+Issue History